## Commands-Parse config

This file contains some common command param parse functions; this file is less of a config and more of a requirement but you may wish to change how some behave; as such you need to be confident with lua but you edit this config file; use Commands.add_parse('name',function(input, player, reject) end) to add a parse; see ./expcore/commands.lua for more details

### Usage

     Adds Parses:
        boolean
        string-options - options: array
        string-max-length - max_length: number
        number
        integer
        number-range - range_min: number, range_max: number
        integer-range - range_min: number, range_max: number
        player
        player-online
        player-alive
        force
        surface

### Dependencies

expcore.commands

### Dependencies

# expcore.commands